Критическая уязвимость во всех версиях Joomla! Требуется обновление!

Рекомендую хостинг которым я пользуюсь

Внимание!!! 13 декабря во всех версиях CMS Joomla! была обнаружена критическая уязвимость, позволяющая злоумышленнику, без особых сложностей, получить полный контроль над вашим сайтом и выполнять произвольный программный код.

Для обновления CMS и ликвидации потенциальной угрозы обратитесь к сотрудникам, которые занимаются поддержкой вашего сайта.

Если поддержкой вашего сайта никто не занимается - сотрудники студии Web-Factor Ukraine сделают это для Вас.

Студия Web-factor Ukraine предлагает в кратчайшие сроки произвести обновление CMS Joomla вашего сайта версий 1.5.x, 2.5.x, 3.x в соответствии с рекомендациями разработчиков Joomla.

Стоимость услуги сейчас - 150 грн.

Чтобы определить версию вашего сайта, зайдите в админку и сравните с картинками приведенными ниже.

CMS Joomla 1.5

Joomla 1,5 - админ панель


 

CMS Joomla 2.5

Joomla 2,5 - админ панель


 

 

CMS Joomla 3.x

Joomla 3 - админ панель

 

Если вы узнали админку вашего сайта, и вы точно знаете что не сможете самостоятельно обновить CMS Joomla, срочно свяжитесь с нами, каждая минута промедления может стоить репутации вашему сайту.

Как с нами связаться?

web-factor-ukraine
Студия Web-factor Ukraine
основной номер:
(044) 222-95-72
Алексей:
(093) 857-72-09
(066) 983-21-59
Руслан:
(063) 390-88-52
(066) 743-18-30

Если хотите чтобы подобные регулярные обновления на вашем сайте производились регулярно, вы можете узнать у сотрудников студии о пакетной услуге "Поддержка сайтов".

автор: Руслан Овчинников
Оценка: 1Оценка: 2Оценка: 3Оценка: 4Оценка: 5 (3 оценок, в среднем: 3,67 из 5)
Загрузка...